<div class="row justify-content-center">
    <div class="col" *ngIf="method === 'list'">
        <div class="card p-3">
            <app-staff-list
                (editEvent)="edit($event)"
                (deleteEvent)="delete($event)"
                (newEvent)="new()">
            </app-staff-list>
        </div>
    </div>
    <div class="col-6" *ngIf="(method === 'create' || method === 'edit') && user">
        <div class="card p-3">
            <app-staff-form [method]="method" [editData]="user" (backEvent)="back($event)"></app-staff-form>
        </div>
    </div>
</div>

<app-loader></app-loader>
